kind: pipeline
name: default

steps:
- name: deploy
  image: dokku/ci-docker-image
  environment:
    GIT_REMOTE_URL: 'ssh://dokku@deploy.tirard.eu/production-net-n-dev.fr'
    SSH_PRIVATE_KEY:
      from_secret: dokku_id_rsa
    BRANCH: master
  commands:
  - dokku-deploy